{% extends 'base.html.twig' %}

{% block title %}Dashboard{% endblock %}

{% block body %}
    <div class="row mt-5">
        <div class="col-4">
            <div class="card">
                <div class="card-header">
                    Die 5 neuesten Titel
                </div>
                <ul class="list-group list-group-flush">
                    {% for article in lastArticles %}
                        <li class="list-group-item"><a href="{{ path('app_article_show', {'id': article.id}) }}">{{ article.title }}</a></li>
                    {% endfor %}
                </ul>
            </div>
        </div>
    </div>
{% endblock %}
